Subject: [dnssd] dnssd IETF 103 agenda draft

From: "STARK, BARBARA H" <[email-masked]>
Date: Wed, 24 Oct 2018 20:47:46 +0000

Hi dnssd,
I've put together a draft agenda for the F2F in Bangkok. So you don't have to click a link, I've copied it below. But if you love clicking links, it's at https://datatracker.ietf.org/doc/agenda-103-dnssd/ . Please let me and David know what adjustments you'd like. 

I'm wondering what we should we do with Discovery Relay? Do we need time on the agenda to discuss hopes and plans for the future? To reiterate David's email to the group end of September:
" We will not be progressing this document beyond the WG until we receive comments or statements of support.
Please read the draft and comment on the list, even if your only comment is that you support the document moving forward.
The chairs would also like to hear more about implementation experience."

Barbara
-------------------------------------------------------------
DNSSD WG Agenda

IETF 103, Bangkok, Thailand
Thursday, November 8, 2018
13:50-15:50 local time (Thursday Afternoon session I)
Meeting 2 Room

Introduction -- Chairs -- 5 mins
	Note: draft-ietf-dnssd-hybrid is in RFC Editor's queue, 
           waiting for DNS Push Notifications (agenda item) and DNS Stateful Operations 
          (draft-ietf-dnsop-session-signal-18 has been submitted for publication)
	In WGLC since July, not updated, and need to do something with this:
           Discovery Relay ( draft-ietf-dnssd-mdns-relay)

Roadmap -- Stuart Cheshire -- 5 mins
	draft-cheshire-dnssd-roadmap (Service Discovery Road Map)

DNS Push Notifications -- Tom Pusateri or Stuart Cheshire? -- 15 minutes
	draft-ietf-dnssd-push (DNS Push)
          In WGLC

Service Registration Protocol for DNS-Based Service Discovery -- Ted Lemon -- 15 mins
	draft-ietf-dnssd-srp
          Recently adopted.

DNS-SD Pairing -- Christian Huitema -- 20 minutes
	draft-ietf-dnssd-pairing
	draft-ietf-dnssd-pairing-info
	
Privacy -- Christian Huitema or Stuart Cheshire? -- 30 mins
	Several adopted drafts
	draft-ietf-dnssd-prireq
	draft-ietf-dnssd-privacy
	draft-ietf-dnssd-privacyscaling

Rechartering -- Chairs & Tom Pusateri-- 15 mins

Conclusion -- Chairs -- 5 mins